Bug 244012 - lang/ponyc: update to 0.33.2
Summary: lang/ponyc: update to 0.33.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-09 23:15 UTC by Greg V
Modified: 2020-04-27 10:26 UTC (History)
1 user (show)

See Also:


Attachments
pony0332.patch (831 bytes, patch)
2020-02-09 23:15 UTC, Greg V
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg V 2020-02-09 23:15:42 UTC
Created attachment 211525 [details]
pony0332.patch

minor update
Comment 1 Automation User 2020-02-10 08:13:59 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/116345360
Comment 2 commit-hook freebsd_committer 2020-04-27 10:24:08 UTC
A commit references this bug:

Author: tagattie
Date: Mon Apr 27 10:23:50 UTC 2020
New revision: 533119
URL: https://svnweb.freebsd.org/changeset/ports/533119

Log:
  Update to 0.33.2

  PR:		244012
  Submitted by:	Greg V <greg@unrelenting.technology> (maintainer)
  Approved by:	ehaupt (mentor)
  Changelog:	https://github.com/ponylang/ponyc/releases/tag/0.33.1
  		https://github.com/ponylang/ponyc/releases/tag/0.33.2

Changes:
  head/lang/ponyc/Makefile
  head/lang/ponyc/distinfo
Comment 3 Hiroki Tagato freebsd_committer 2020-04-27 10:26:05 UTC
Committed, thanks!